/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://huddleup.ie/twenty-sixteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       Emmet Cullen
 Author URI:   http://emmetcullen.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/


@font-face {
	font-family: countryhouse;
	src: url("countryhouse.eot") /* EOT file for IE */
}

@font-face {
	font-family: countryhouse;
	src: url("countryhouse.ttf") /* TTF file for CSS3 browsers */
}

.site {
	background: transparent;	
	width: 90%;
	margin: auto;
	padding: 10px;
}

.site-content {
	background-color: rgba(140, 160, 167, 0.45);
	padding: 5%;
	border-radius: 14px 24px 60px 4px;
}

p {
	color: #22343b;
}

/*BACKGROUND*/


body.custom-background {
	background-color: #3f5f6d; /* For browsers that do not support gradients */
	background: -webkit-radial-gradient(#ffffff, #3f5f6d, #22343b); /* Safari 5.1 to 6.0 */
	background: -o-radial-gradient(#ffffff, #3f5f6d, #22343b); /* For Opera 11.6 to 12.0 */
	background: -moz-radial-gradient(#ffffff, #3f5f6d, #22343b); /* For Firefox 3.6 to 15 */
	background: radial-gradient(#ffffff, #3f5f6d, #22343b); /* Standard syntax */
}

body:not(.custom-background-image):before {
	display: none;
}

body:not(.custom-background-image):after {
	display: none;
}


/*END OF BACKGROUND*/


h1 {
	font-family: countryhouse;
	text-transform: uppercase;
	color: #ffdfbf;
}

h1.entry-title {
	background-image: url("http://huddleup.ie/wp-content/uploads/stroke.png");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 20px 15px 15px 15px;
	font-family: countryhouse;
	text-align: center;
	text-shadow: -2px 2px 2px #203037;
	font-size: 30px;
	letter-spacing: 4px;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

.entry-content a:link, .entry-content a:visited {
	text-decoration: underline;
	box-shadow: none;
}

.entry-content a:hover, .entry-content a:active {
	text-decoration: none;
	box-shadow: none;
}

.entry-content {
	font-size: 20px;
	word-wrap: normal;
}

.entry-content ul, .entry-content ol {
	padding: 4%;
}

.post-navigation .post-title {
	font-family: countryhouse;
	text-transform: uppercase;
	font-size: 22px;
}

h2#reply-title.comment-reply-title {
	display: none;
}

h2.widget-title {
	text-shadow: -2px 2px 2px #203037;
}

h2.entry-title {
	font-size: 40px !important;
}

.entry-footer a {
	color: #203037 !important;
	text-decoration: none !important;
}

.entry-footer a:hover {
	color: #c51a40 !important;
	text-decoration: none !important;
}

.entry-content blockquote {
	margin-left: 0px !important;
}

.comment-form label {
	font-family: benchnine;
	font-size: 18px;
}

img.jp-relatedposts-post-img {
	vertical-align: top;
}

footer#colophon.site-footer {
	display: none;
}


/*LOGO*/


header#masthead.site-header {
	padding: 2em 2em;
}

img.custom-logo {
	margin: 0px auto 0px auto;
}

div.site-branding {
	padding: 0px;
	margin: 0px auto 20px auto;
}


/*END OF LOGO*/


/*BUTTONS*/


/*MENU BUTTON*/


button#menu-toggle.menu-toggle {
	border: 0px;
	width: 100px;
	height: 100px;
	font-family: countryhouse;
	font-size: 20px;
	color: #c51a40;
	text-shadow: 0px 0px 4px #ffdfbf;
	text-shadow: -2px 2px 2px #203037;
	background-image: url("http://huddleup.ie/wp-content/uploads/circles-bg2.png");
	background-size: cover;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
}

button#menu-toggle.menu-toggle.toggled-on {
	background-image: url("http://huddleup.ie/wp-content/uploads/circles-bg3.png");
	background-color: transparent;
}


/*END OF MENU BUTTON*/


/*SUBMIT BUTTON*/


input.pushbutton-wide {
	background-color: #c51a40 !important;
}

input.pushbutton-wide:hover {
	background-color: #bfa78f !important;
}


/*END OF SUBMIT BUTTONS*/


button.search-submit {
	background-color: #c51a40;
}

button.search-submit:hover {
	background-color: #bfa78f;
}

input#submit.submit {
	background-color: #c51a40;
}

input#submit.submit:hover {
	background-color: #bfa78f;
}


/*END OF BUTTONS*/


/*NAVBAR*/


div#site-header-menu.site-header-menu.toggled-on a:link, div#site-header-menu.site-header-menu.toggled-on a:visited, div#site-header-menu.site-header-menu.toggled-on a:hover, div#site-header-menu.site-header-menu.toggled-on a:active {
	display: inline;
	flex-flow: nowrap;
	background-image: initial;
	background-color: transparent;
	margin: 0px;
	padding: 0px;
}

.main-navigation .primary-menu {
	border: none;
}

.site-header-menu {
	min-width: 1000px;
	margin: 0.5em auto 0.5em auto;
}

.main-navigation {
	margin: 0px auto 0px auto;
}

ul#menu-huddle_up_nav.primary-menu {
	margin: 0px 10% 0px 10%;
}

.main-navigation a {
	padding: 0px;
}

div#site-header-menu.site-header-menu a:link, div#site-header-menu.site-header-menu a:visited {
	background-image: url("http://huddleup.ie/wp-content/uploads/circles-bg.png");
	background-size: cover;
	background-color: transparent;
	font-size: 18px;
	color: #ffdfbf;
	text-transform: uppercase;
	text-shadow: -1px 1px 2px #203037;
	text-align: center;
	white-space: normal;
	font-weight: normal;
}

div#site-header-menu.site-header-menu a:hover {
	background-image: url("http://huddleup.ie/wp-content/uploads/circles-bg2.png");
	background-size: cover;
	background-color: transparent;
	font-size: 17px;
	color: #ffdfbf;
	text-transform: uppercase;
	text-shadow: -1px 1px 2px #203037;
	text-align: center;
	white-space: normal;
	font-weight: normal;
}

div#site-header-menu.site-header-menu a:active {
	background-image: url("http://huddleup.ie/wp-content/uploads/circles-bg3.png");
	background-size: cover;
	font-size: 16px;
	font-weight: normal;
	color: #ffdfbf;
	text-shadow: none;
}

.main-navigation li {
	border: 0px;
}


	/*HOME*/


li#menu-item-384 a {
	color: #c51a40 !important;
	height: 60px;
	width: 60px;
	padding: 19px 0px 0px 0px;
	margin-top: -10px;
	font-weight: 900 !important;
}


li#menu-item-384 a:link, li#menu-item-384 a:visited {
	background-image: url("http://huddleup.ie/wp-content/uploads/circles-bg-home.png");
}

li#menu-item-384 a:hover {
	background-image: url("http://huddleup.ie/wp-content/uploads/circles-bg-home2.png");
}

li#menu-item-384 a:active {
	background-image: url("http://huddleup.ie/wp-content/uploads/circles-bg-home3.png");
}


	/*END OF HOME*/


	/*CREW DO*/


li#menu-item-25 a {
	height: 80px;
	width: 80px;
	padding: 29px 0px 0px 0px;
	margin-top: 0px;
}


	/*MYSTERY CABOODLE*/


li#menu-item-24 a {
	height: 100px;
	max-width: 100px;
	padding: 29px 15px 15px 16px;
	margin-top: 5px;
}


	/*MYSTERIOUS HEN*/


li#menu-item-21 a {
	height: 105px;
	width: 105px;
	padding: 34px 12px 15px 13px;
	margin-top: 14px;
}


	/*HISTORY N’ MYSTERY*/


li#menu-item-22 a {
	height: 110px;
	width: 110px;
	padding: 34px 15px 15px 15px;
	margin-top: 20px;
}


	/*CAPTAINS CALL*/


li#menu-item-23 a {
	height: 105px;
	width: 105px;
	padding: 34px 20px 30px 20px;
	margin-top: 14px;
}


	/*CONTACT*/


li#menu-item-128 a {
	color: #c51a40;
	height: 100px;
	width: 100px;
	padding: 38px 15px 15px 17px;
	margin-top: 5px;
	font-weight: 900 !important;
}

li#menu-item-128 a:link, li#menu-item-384 a:visited {
	background-image: url("http://huddleup.ie/wp-content/uploads/circles-bg-contact1.png");
}

li#menu-item-128 a:hover {
	background-image: url("http://huddleup.ie/wp-content/uploads/circles-bg-contact2.png");
}

li#menu-item-128 a:active {
	background-image: url("http://huddleup.ie/wp-content/uploads/circles-bg-contact3.png");
}


	/*END OF CONTACT*/


	/*REVIEWS*/


li#menu-item-26 a {
	height: 80px;
	width: 80px;
	padding: 28px 10px 15px 12px;
	margin-top: 0px;
}


	/*BLOG*/


li#menu-item-29 a {
	height: 60px;
	width: 60px;
	padding: 19px 0px 0px 1px;
	margin-top: -10px;
	margin-bottom: 20px;
}


/*END OF NAVBAR*/


/*WIDGETS*/


.widget .widget-title {
	background-image: url("http://huddleup.ie/wp-content/uploads/stroke.png");
	background-repeat: no-repeat;
	background-size: cover;
	padding: 0px;
	font-family: countryhouse;
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 3px;
	color: #ffdfbf;
	margin: 1em 0 1em;
}

.widget {
	border-top: 1px solid #3f5f6d;	
}


.widget {
	font-size: 16px;
}

div.textwidget {
	padding-bottom: 10px;
}


/*CONTACT WIDGET*/


section#text-3.widget h2 {
	background-image: none;
	font-size: 24px;
	color: #ffdfbf;
	letter-spacing: 3px;
	margin-bottom: 0px;
}

section#text-3.widget a {
	font-size: 20px;
	color: #c51a40;
	text-shadow: 0px 0px 4px #ffdfbf;
	text-decoration: none;
	box-shadow: none;
}

section#text-3.widget p{
	margin: 0;
}

section#text-3.widget.widget_text {
	min-width: 270px;
	font-size: 18px;
}

section#text-3.widget {
	background-image: url("http://huddleup.ie/wp-content/uploads/circles-bg-contact.png");
	background-size: cover;
	background-repeat: no-repeat;
	width: 270px;
	height: 270px;
	padding: 40px 50px 50px 50px;
	margin: 0 auto 0 auto;
	text-align: center;
	color: #ffdfbf;
	border: none;
}

section#recent-posts-2.widget.widget_recent_entries {
	border-top: none;
}
	

/*END OF CONTACT WIDGET*/


/*CONTACT WIDGET 2*/


section#text-5.widget h2 {
	background-image: none;
	font-size: 24px;
	color: #ffdfbf;
	letter-spacing: 3px;
	margin-bottom: 0px;
}

section#text-5.widget a {
	font-size: 20px;
	color: #c51a40;
	text-shadow: 0px 0px 4px #ffdfbf;
	text-decoration: none;
	box-shadow: none;
}

section#text-5.widget p{
	margin: 0;
}

section#text-5.widget.widget_text {
	min-width: 270px;
	font-size: 18px;
}

section#text-5.widget {
	background-image: url("http://huddleup.ie/wp-content/uploads/circles-bg-contact.png");
	background-size: cover;
	background-repeat: no-repeat;
	width: 270px;
	height: 270px;
	padding: 40px 50px 50px 50px;
	margin: 0 auto 0 auto;
	text-align: center;
	color: #ffdfbf;
	border: none;
}

section#recent-posts-3.widget.widget_recent_entries {
	border-top: none;
}
	

/*END OF CONTACT WIDGET 2*/


/*MARILYN WIDGET*/


section#text-4.widget.widget_text {
	border: 6px dotted #22343b;
	border-radius: 14px 24px 40px 0px;
	padding: 0px;
	margin: 30px 0 0 0;
	text-align: center;	
}

section#text-4.widget.widget_text img {
	max-width: 255px;
	height: 350px;
	border:0;
	margin: 0 0 0 30px;
}


/*END OF MARILYN WIDGET*/


div.textwidget a {
	text-decoration: none;
	box-shadow: none;
}

.textwidget a img {
	float: right;
	clear: both;
}

.sidebar {
	margin-bottom: 2em;
}

div.site-info {
	display: none;
}


/*END OF WIDGETS*/
